[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [TEKNIK] apt problem



Hej Leif,

Har du eventuelt en partition som er løbet tør for plads?
Jeg undrer mig i hvert fald over
    gzip: stdout: No space left on device

mvh
Folmer


2012/12/12 Leif Lende <sslug@sslug>

> Hej Jeg har et apt problem
> Lige meget hvad jeg forsøger at opdatere så får jeg lignende meddelelse
> tilbage.
>
> Lidt Systeminformation først:
> Operating system        Ubuntu Linux 12.04
> Webmin version  1.610
> Time on system  Wed Dec 12 10:07:40 2012
> Kernel and CPU  Linux 3.2.0-32-virtual on x86_64
> Processor information   Intel(R) Xeon(R) CPU X5650 @ 2.67GHz, 2 cores
> System uptime   14 days, 11 hours, 59 minutes
> Running processes       113
> CPU load averages       0.00 (1 min) 0.03 (5 mins) 0.05 (15 mins)
> CPU usage       0% user, 0% kernel, 0% IO, 100% idle
> Real memory     3.86 GB total, 868.35 MB used
> Virtual memory  4 GB total, 38.17 MB used
> Local disk space        45.24 GB total, 14 GB used
>
>
>
> I eksemplet nedenunder er det selve apt pakken jeg forsøger at opdatere:
> Kan nogen sige mig hvor jeg skal tage fat og hvad hovedproblemet er:
>
>  Now updating apt ..
>
>     Installing package(s) with command apt-get -y install apt ..
>
>     Setting up initramfs-tools (0.99ubuntu13) ...
>     update-initramfs: deferring update (trigger activated)
>     Setting up linux-image-3.2.0-32-generic (3.2.0-32.51) ...
>     Running depmod.
>     update-initramfs: deferring update (hook will be called later)
>     The link /initrd.img is a dangling linkto /boot/initrd.img-3.2.0-32-**
> generic
>     Examining /etc/kernel/postinst.d.
>     run-parts: executing /etc/kernel/postinst.d/**initramfs-tools
> 3.2.0-32-generic /boot/vmlinuz-3.2.0-32-generic
>     update-initramfs: Generating /boot/initrd.img-3.2.0-32-**generic
>
>     gzip: stdout: No space left on device
>     E: mkinitramfs failure cpio 141 gzip 1
>     update-initramfs: failed for /boot/initrd.img-3.2.0-32-**generic with
> 1.
>     run-parts: /etc/kernel/postinst.d/**initramfs-tools exited with
> return code 1
>     Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-*
> *image-3.2.0-32-generic.**postinst line 1010.
>     dpkg: error processing linux-image-3.2.0-32-generic (--configure):
>      subprocess installed post-installation script returned error exit
> status 2
>     dpkg: dependency problems prevent configuration of linux-image-virtual:
>      linux-image-virtual depends on linux-image-3.2.0-33-virtual; however:
>       Package linux-image-3.2.0-33-virtual is not installed.
>     dpkg: error processing linux-image-virtual (--configure):
>      dependency problems - leaving unconfigured
>     dpkg: dependency problems prevent configuration of linux-virtual:
>      linux-virtual depends on linux-image-virtual (= 3.2.0.33.36); however:
>       Package linux-image-virtual is not configured yet.
>     dpkg: error processing linux-virtual (--configure):
>      dependency problems - leaving unconfigured
>     dpkg: dependency problems prevent configuration of linux-image-server:
>      linux-image-server depends on linux-image-3.2.0-32-generic; however:
>       Package linux-image-3.2.0-32-generic is not configured yet.
>     dpkg: error processing linux-image-server (--configure):
>      dependency problems - leaving unconfigured
>     dpkg: dependency problems prevent configuration of linux-server:
>      linux-server depends on linux-image-server (= 3.2.0.32.35); however:
>       Package linux-image-server is not configured yet.
>     dpkg: error processing linux-server (--configure):
>      dependency problems - leaving unconfigured
>     Processing triggers for initramfs-tools ...
>     update-initramfs: Generating /boot/initrd.img-3.2.0-32-**virtual
>
>     gzip: stdout: No space left on device
>     E: mkinitramfs failure cpio 141 gzip 1
>     update-initramfs: failed for /boot/initrd.img-3.2.0-32-**virtual with
> 1.
>     dpkg: error processing initramfs-tools (--configure):
>      subprocess installed post-installation script returned error exit
> status 1
>     Errors were encountered while processing:
>      linux-image-3.2.0-32-generic
>      linux-image-virtual
>      linux-virtual
>      linux-image-server
>      linux-server
>      initramfs-tools
>     Reading package lists...
>     Building dependency tree...
>     Reading state information...
>     You might want to run 'apt-get -f install' to correct these:
>     The following packages have unmet dependencies:
>      apt : Depends: libapt-pkg4.12 (>= 0.8.16~exp12ubuntu10.6) but
> 0.8.16~exp12ubuntu10.5 is to be installed
>      linux-image-virtual : Depends: linux-image-3.2.0-33-virtual but it is
> not going to be installed
>     E: Unmet dependencies. Try 'apt-get -f install' with no packages (or
> specify a solution).
>
>     .. install failed!
>
>
>


-- 
Folmer Fredslund


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2013-01-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *